# eoMonCloneOp< EOT > Class Template Reference

Mon clone: one argument. More...

`#include <eoCloneOps.h>`

Inheritance diagram for eoMonCloneOp< EOT >:

List of all members.

## Public Member Functions

| eoMonCloneOp ()
| Ctor.
virtual std::string | className () const
virtual bool | operator() (EOT &)
| The pure virtual function that needs to be implemented by the subclass.

## Detailed Description

### template<class EOT>
class eoMonCloneOp< EOT >

Mon clone: one argument.

Definition at line 44 of file eoCloneOps.h.

The documentation for this class was generated from the following file:

- eoCloneOps.h